Subject: exc C0000005 when running from NT Command Prompt
From: [email-masked] ("Jerome Gay")

6 Aug 1997 14:26:42 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

 Folks,

I'using b18 with latest coolview (01-Aug) under NT4SP3.
I compiled a simple C program which does some string manipulation.
When run from bash, my program runs fine, when run from NT Command Prompt, I
got an exception at the very end of the execution (at the very end of the
main()), traceback is :

In cygwin_except_handler exc C0000005 at ...
Exception trapped!
exception C0000005 at ...
....

Any ideas ?

Jerome "ZoSo"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".